Bug 41191 - Software Update does nothing? when the Up2date option is checked
Software Update does nothing? when the Up2date option is checked
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-17 21:40 EDT by Need Real Name
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 21:40:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-17 21:40:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686; Nav)

Description of problem:
Trying to administer system with Sortware Manager.  If I down load packages
directly,
this works OK.  When I use the option button to use up2date--nothing
happens?
Am I missing something?

How reproducible:
Always

Steps to Reproduce:
1.  Log into Software manager
2.  Pick package
3.  Hit button that says use Up2date--web page comes up that says you
should wait.

	

Actual Results:  As far as I can tell, nothing happens and then the page
returns normally.

Expected Results:  ?? Shouldn't it lauch up2date and show me the package
and then install?

Additional info:
Comment 1 Jay Turner 2001-06-12 09:27:41 EDT
I am assuming that you are clicking the "RPM Update" button, in which case what
actually happens is that an action item is written so that the next time that
the rhnsd daemon runs on your machine, it checks in with the RHN servers and
finds that it needs to download and install the package you indicated.  So, the
only thing which happens at the time that you click the button is that the
action item is written.

Note You need to log in before you can comment on or make changes to this bug.